html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
html {
	background-color: #eeeeee;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	color: #111111;
	text-align: center;
}
body a {
	color: #444444;
}
body a:hover {
	color: #999999;
}

img, iframe {
	border: none;
}

#pl-parabody, #pl-thumbs img, #pl-fthumbs img, .pl-ipimage img {
	animation: fadein 500ms;
}
@keyframes fadein {
	from {opacity: 0;}
	to {opacity: 1;}
}
#pl-noparanav > div {
	margin: 0px auto;
	min-height: 32px;
	padding: 5px;
}

	header .header-wrapper {
		margin: 0 auto;
		width: 90%;
		max-width: 1232px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center
	}
	
	header .brand,
  nav .nav-item,
  nav .nav-item-cart {
	font-size: 18px;
	color: #4A4A4A;
	text-transform: uppercase;
	padding: 0px 27px 32px 10px;
}

	header .menu,
  nav .nav-item,
  nav .nav-item-cart {
	font-size: 18px;
	color: #4A4A4A;
	text-transform: uppercase;
	padding: 0px 27px 32px 200px;
	text-decoration: none;
}

.pl-thumbbox {
	max-width: 1250px;
	margin: 0 auto 10px;
	padding: 0px 43px;
}
#pl-thumbs img:hover, #pl-fthumbs img:hover {
	transform: scale(1.1);
	transition: transform 1s;
}
#pl-thumbs img, #pl-fthumbs img {
	transition: transform 1s;
}
.jg-entry {
	position: relative;
}

#pl-pagetop {
	background-color:2c2c2c;
	position: fixed;
	bottom: 60px;
	left: 10px;
	opacity: 1.0;
	display: none;
}
#pl-pagetop img {
	width: 32px;
	height: 62px;
	padding: 10px 5px 5px;
}
#pl-pagetop:hover {
	cursor: pointer;
}

.pl-bodyspacer {
	height: 30px;
}
	
footer .footer-close {
	background: #2C2C2C;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	padding: 9px 0
}

footer .footer-close .footer-close-width {
	width: 90%;
	margin: 0 auto
}

footer .footer-close .copyright {
	display: block
}	
